apiVersion: velero.io/v1
kind: Schedule
metadata:
  name: full-backup
  namespace: velero
spec:
  paused: false
  schedule: '@every 24h'
  skipImmediately: false
  template:
    csiSnapshotTimeout: 10m0s
    defaultVolumesToRestic: true
    excludedNamespaces:
    - cilium-secrets
    - cilium-spire
    - grafana
    - jaeger
    - kube-system
    - loki
    - rabbitmq
    - prometheus
    - tempo
    - test
    - velero
    includedNamespaces:
    - '*'
    includedResources:
    - '*'
    storageLocation: default
    ttl: 336h0m0s
  useOwnerReferencesInBackup: false
